.body_copy_white {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.body_copy_gray {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #333333; line-height: 17px}
.body_copy_gray_subhead {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold;  color: #333333; line-height: 16px}
.body_header_text {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold;  color: #333333; line-height: 15px}
.copy_header_gray {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: normal; color: #444444}
.copy_header_white {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}


A.third_light:link { COLOR: FFFFFF; TEXT-DECORATION: none }
A.third_light:visited { COLOR: FFFFFF; TEXT-DECORATION: none }
A.third_light:active { COLOR: FFFFFF; TEXT-DECORATION: none}
A.third_light:hover { COLOR: ffab00; TEXT-DECORATION: none }


A.third_dark:link { COLOR: 444444; TEXT-DECORATION: none }
A.third_dark:visited { COLOR: 444444; TEXT-DECORATION: none }
A.third_dark:active { COLOR: 444444; TEXT-DECORATION: none}
A.third_dark:hover { COLOR: 000000; TEXT-DECORATION: none }

.body_copy_whitesmall { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF }
.body_copy_blacksmall { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}
.body_copy_grayhead { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #444444 }
.body_gray_small {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 11px; color: #666666; font-weight: normal; font-variant: normal; text-transform: none}.legalcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
